<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netstandard2.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="Consul" Version="1.6.1.1" />
	  <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="3.1.8" />
	  <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="3.1.8" />
	  <PackageReference Include="Microsoft.Extensions.Diagnostics.HealthChecks" Version="3.1.8" />
	  <PackageReference Include="Microsoft.Extensions.Hosting.Abstractions" Version="3.1.8" />
	  <PackageReference Include="Microsoft.Extensions.Http" Version="3.1.8" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\..\Configuration\Cloudburst.Configuration.Extensions.Options\Cloudburst.Configuration.Extensions.Options.csproj" />
	  <ProjectReference Include="..\Cloudburst.Consul.Models\Cloudburst.Consul.Models.csproj" />
	</ItemGroup>

</Project>
